body {
	background-color: white;
	background-image: url("img/bodybg.jpg");
	background-position: left top;
	background-repeat: repeat-x;
	font-family: "Tahoma","Verdana",sans-serif;
	f2ont-size: 11px;
	margin: 0px;
	padding: 0px;
}

div#adm_mode {
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: #FFE000;
	color: red;
	font-weight: bold;
	font-size: 16px;
	width: 100%;
	border-bottom: 1px solid red;
	text-align: center;
	padding: 4px;
	z-index: 10;
}

a#adm_logout {
	color: red;
	text-decoration: none;
	border: 1px solid #FFE000;
	font-size: 14px;
	padding: 1px 4px;
}

a:hover#adm_logout {
	border: 1px solid red;
	background-color: #FFC400;
}

div#main {
	width: 990px;
	padding-top: 5px;
	margin: 0px auto;
	position: relative;
}

div.admbutton {
	border: 1px solid black;
	font-size: 10px;
	background-color: white;
	color: black;
	display: inline-block;
	padding: 1px 3px;
	cursor: pointer;
	font-weight: bold;
}

div.admcontrol {
	margin-right: 2px;
	position: absolute;
	top: 3px;
	bottom: 1px;
	font-family: Arial;
	width: 10px;
	height: 12px;
	text-align: center;
	padding: 1px;
}

input.admtextinput {
	border: 1px solid black;
	font-size: 10px;
	font-family: "Tahoma","Verdana",sans-serif
        background-color: white;
	color: black;
	padding: 1px 3px 0px 3px;
	width: 96px;
        position: relative;
        bottom: 2px;
}

div#topbanner {
	height: 244px;
}

img#topbanner {
	width: 990px;
	height: 244px;
	border: none;
}

div#leftsidebar {
	background-color: #FAECC7;
	position: absolute;
	top: 254px;
	left: 0px;
	width: 170px;
}


div#rightsidebar {
	background-color: #D0D0D0;
	position: absolute;
	top: 254px;
	right: 0px;
	width: 172px;
}


div#subpage_container {
	background-color: white;
	position: absolute;
	top: 254px;
	left: 192px;
	width: 798px;
	padding-bottom:15px;
}


div.item_container {
	margin-bottom: 40px;
}


div.item_content {
	margin-bottom: 11px;
	text-align: justify;
}

textarea.item_edit {
	border: 1px solid black;
	color: black;
	font-family: "Tahoma","Verdana",sans-serif;
	font-size: 11px;
	width: 420px;
	height: 300px;
	padding: 2px;
}


#menu_container {
  font-size: 13px;
}

.menubutton {
	display: block;
	w2idth: 154px;
	height: 14px;
	margin-top: 1px;
	background: url("img/menu_button.png");
	padding: 5px 0px 4px 10px;
	color: white;
	font-weight: bold;
	position: relative;
	text-decoration: none;
}

.menubutton:hover {
  color:#FFE030;
}

div.legend {
	float: right;
	border: 1px dashed black;
	margin-top: 20px;
	margin-left: 12px;
	padding: 6px;
}

input.gallery_title {
	border: 1px solid black;
	font-size: 17px;
	font-family: "Tahoma","Verdana",sans-serif;
	font-weight: bold;
        background-color: white;
	color: black;
	padding: 1px 3px 0px 3px;
	width: 300px;
	text-shadow: 1px 1px 0px #C0C0C0;
	margin-bottom: 11px;
}


/*========================================================*/

h1 {
	f2ont-size: 17px;
	text-shadow: 1px 1px 0px #C0C0C0;
	f2ont-weight: bold;
	m2argin: 17px 0px 11px 0px;
	t2ext-align: left;
	color:darkgreen;
}


h2 {
	f2ont-size: 13px;
	text-shadow: 1px 1px 0px #C0C0C0;
	f2ont-weight: bold;
	m2argin: 13px 0px 8px 0px;
	t2ext-align: left;
	color:brown;
}


ol.text {
	padding-left: 20px;
}


ul.text {
	padding-left: 20px;
}


a.text {
	color: #602000;
	text-decoration: none;
}


a:hover.text {
	text-decoration: underline;
	color: #702000;
}

table.text {
	border: none;
}

table.text td {
	padding: 2px;
	text-align: left;
	vertical-align: top;
}

img.text {
	max-width: 100%;
}

/*========================================================*/

div.gallery_body {
}

img.gallery_thumbnail {
	border: none;
	margin: 0px;
	padding: 0px;
	position: absolute;
}

div.gallery_slider {
	position: absolute;
	top: 0px;
	left: 0px;
}

div.gallery_window {
	position: relative;
	overflow: hidden;
}

img.gallery_imgdel {
	width: 20px;
	height: 20px;
	border: none;
	position: absolute;
	cursor: pointer;
}

div.gallery_upload {
	margin-top: 12px;
}

div.gallery_panel {
	position: relative;
	height: 20px;
	color: white;
	background-color: rgb(229, 114, 29);
	font-weight: bold;
}

div.gpanel_right {
	float: right;
	padding-top: 3px;
	width: 19px;
	height: 17px;
	border-left: 1px solid white;
	background-color: rgb(229, 114, 29);
	text-align: center;
	cursor: pointer;
}

div.gpanel_left {
	float: left;
	padding-top: 3px;
	width: 19px;
	height: 17px;
	background-color: rgb(229, 114, 29);
	border-right: 1px solid white;
	text-align: center;
	cursor: pointer;
}

div.gpanel_middle {
	float: left;
	padding: 3px 3px 0px 3px;
	height: 17px;
	background-color: rgb(229, 114, 29);
}
	
div.progdisplay {
	width: 100%;
	padding: 40px 40px;
}

div.progdisplay_bg {
	background-color: red;
	height: 22px;
}

div.progdisplay_fg {
	border: 1px solid black;
	color: black;
	text-align: center;
	font-weight: bold;
	width: 298px;
	height: 16px;
	padding-top: 4px;
}


div#fullscreen {
	display: none;
	position: absolute;
        background: url('img/fsbg.png');
	z-index: 2;
	vertical-align: middle;
}


img#fsclose {
	position: absolute;
	top: 0px;
	right: -69px;
	width: 48px;
	height: 48px;
}


div#fsback {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	width: 100%;
	height: 100%;
	position: relative;
}


img#fsprev {
	width: 48px;
	height 48px;
}


div#fsprev {
	display: inline-block;
	vertical-align: middle;
	text-align: left;
	width: 68px;
}


img#fsnext {
	width: 48px;
	height 48px;
}


div#fsnext {
	display: inline-block;
	vertical-align: middle;
	text-align: right;
	width: 68px;
}


div#fsimg {
	display: inline-block;
	vertical-align: middle;
	width: 1026px;
	height: 770px;
	position: relative;
}


img.fsimg {
	position: absolute;
	left: 0px;
	top: 0px;
	border: 1px solid black;
}

select.category {
	border: 1px solid black;
	font-family: Tahoma,Verdana,sans-serif;
	font-size: 11px;
	color: black;
	background-color: white;
}

div.datepicker {
	margin-bottom: 4px;
}


*:focus { outline: 3px solid red }
